
from django.urls import path, include
from django.contrib.auth import views as auth_views
from . import views

urlpatterns = [
    path('', views.TemplateListView.as_view(), name="template-list"),
    path('t/<str:name>.yaml', views.template_yaml, name="template-yaml"),
    path('t/<slug:name>', views.TemplateDetailView.as_view(),
         name="template-detail"),
    path('login/', auth_views.LoginView.as_view(), name='login'),
    path('logout/', views.logout, name='logout'),
]
